我的暗黑不能完

我的暗黑破壞神不能玩我的版本是1.03我抓到的升級黨都不能用而我開啟暗黑破壞神都會出現一個視窗Error22:A critical error has occurred while initializing DirectDraw.上面那段英文 是什麼意思!?

已更新項目:

順便問一下

現在暗黑市第幾版!!??

1.10還是1.11啊!?

2 個已更新項目:

哪一版比較好玩!?

1 個解答

評分
  • Lv 5
    2 0 年前
    最佳解答

    問題一:先暫時別管以上英文意思為何你說你的暗黑破壞神版本為1.03版很明顯 你只有安裝暗黑破壞神 並無安裝毀滅之王安裝毀滅之王後 你的版本為1.07而你下載的更新檔 都是適用於安裝毀滅之王後的更新問題二:現在最新的版本為1.11(B)<--1.11兩次更新 第二次稱B 實際不顯示B問題三:當然是最新的最好玩 有新任務問題四:有問題的話 繼續問(待續.....)以上本人淺見 多多參考指教~~

還有問題?馬上發問,尋求解答。